.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bb023fbb-a55d-46c3-c6c1-be1f6dcd27c7 {
border-color: var(--main) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b2737be-69b2-a903-f077-16f9a3997799 {
text-align: center !important;
}
.lfr-layout-structure-item-69a295e2-162e-fa77-ad9f-ca985cba73bd {
border-color: var(--main) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34507c9c-45e6-f93c-110d-25b3f14aeace {
border-color: var(--main) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a8ed27e-c893-0f14-821f-29423cc7fecb {
border-color: var(--secondary) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
